#tour-location{
    font-size: 17px;
}
#tour-map{
    position: relative;
    margin-top: 100px;
    width: 370px;
    margin-left: auto;
    margin-right: auto;
}

.vn-map{
    position: absolute;
    height:660px ;
}
#tour-map-content{
    width: 720px;
    height:600px ;
    position: relative;
    overflow: hidden;
}
#tour-map-content .tour-map-content-item{
    width: 100%;
    height:600px ;
    color: #808080;
    position: absolute;
    top: 0px;
    left: 0px;
    -moz-transition: 0.5s all; -webkit-transition: 0.5s all;
    -o-transition: 0.5s all; transition: 0.5s all;
    margin-left: 720px;
}
#tour-map-content .tour-map-content-item.show-now{
    -moz-transition: 0.5s all; -webkit-transition: 0.5s all;
    -o-transition: 0.5s all; transition: 0.5s all;
    margin-left: 0px;

}
.tour-map-content-item img.tour-map-content-img{
    position: absolute;
    bottom: 0;
}

.tour-map-localtion{
    position: absolute;
}

.tour-map-localtion:hover{
    color: #e89d40;
}

.tour-map-localtion img{
    width: 100px;
    height: auto;
    margin-left: 0px;
    margin-top: 0px;
    -moz-transition: 0.3s all; -webkit-transition: 0.3s all;
    -o-transition: 0.3s all; transition: 0.3s all;
}
.tour-map-localtion:hover img{
    cursor: pointer;
    width: 110px;
    height: auto;
    margin-left: -5px;
    margin-top: -5px;
    -moz-transition: 0.3s all; -webkit-transition: 0.3s all;
    -o-transition: 0.3s all; transition: 0.3s all;
}
.tour-map-localtion-hoian{
    top: 270px;
    left: 150px;
}
.tour-map-localtion-siemreap{
    top: 400px;
    left: 0px;
}
.tour-map-localtion-saigon{
    top: 500px;
    left: 150px;
}
.tour-map-localtion-title{
    text-transform: uppercase;
    font-size: 24px;
    font-family: "museo-slab";
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.plan_more{
    font-family: "museo-slab";
    border: 1px solid #e89d40;
    padding: 6px 12px;
    font-size: 16px;
    font-weight: 400;
    -moz-transition: 0.3s all; -webkit-transition: 0.3s all;
    -o-transition: 0.3s all; transition: 0.3s all;
    z-index: 9999;
    position: relative;
    background-color: #e89d40;
    color: #ffffff;
}
.plan_more:hover{
    background-color: #fff;
    -moz-transition: 0.3s all; -webkit-transition: 0.3s all;
    -o-transition: 0.3s all; transition: 0.3s all;
    color: #e89d40;
}

#tour-map-content .tour-map-content-item h3{
    text-transform: uppercase;
    color: #e89d40;
    font-family: "museo-slab";
    border-bottom: 1px solid;line-height: 160%;
}

.original-vespa-tour{
    -moz-transition: 0.3s all; -webkit-transition: 0.3s all;
    -o-transition: 0.3s all; transition: 0.3s all;

   /* -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;*/
    z-index: 999;
}
.original-vespa-tour.show-now{
    -moz-transition: 0.3s all; -webkit-transition: 0.3s all;
    -o-transition: 0.3s all; transition: 0.3s all;

   /* -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;*/
}
@media (max-width: 992px) {
    #tour-map-content{
        width: 400px;
    }
    #tour-map-content .tour-map-content-img{
        display: none;
    }
}
@media (max-width: 768px) {
    #tour-map-content{
        width: 250px;
    }
}